<bugID>462996<Summary>Remove the UI to open "Clear Recent History" dialog from Private Browsing UI</Summary><Description>Followup from bug 411929 comment 52.  I'm not sure if the strings should be preserved.

This should block Beta 2, but I'm not sure how to mark it as such.</Description></bugID>